[
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Journal - Impl.lpkg/com.liferay.journal.service-6.0.123.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Journal - Impl.lpkg/com.liferay.journal.service-6.0.123.hotfix-10453-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.components.web-1.0.26.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.components.web-1.0.26.hotfix-10453-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Journal - Impl.lpkg/com.liferay.journal.lang-5.0.102.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Journal - Impl.lpkg/com.liferay.journal.lang-5.0.102.hotfix-10453-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Blogs - Impl.lpkg/com.liferay.blogs.web-5.0.90.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Blogs - Impl.lpkg/com.liferay.blogs.web-5.0.90.hotfix-10453-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl.lpkg/com.liferay.dynamic.data.mapping.web-4.0.74.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl.lpkg/com.liferay.dynamic.data.mapping.web-4.0.74.hotfix-10453-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset - API.lpkg/com.liferay.asset.api-3.8.2.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset - API.lpkg/com.liferay.asset.api-3.8.2.hotfix-10453-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.admin.web-4.0.144.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.admin.web-4.0.144.hotfix-10453-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Server - Impl.lpkg/com.liferay.server.admin.web-4.0.66.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Server - Impl.lpkg/com.liferay.server.admin.web-4.0.66.hotfix-10453-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Comment - API.lpkg/com.liferay.comment.taglib-3.0.35.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Comment - API.lpkg/com.liferay.comment.taglib-3.0.35.hotfix-10453-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset - Impl.lpkg/com.liferay.asset.list.web-2.0.107.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset - Impl.lpkg/com.liferay.asset.list.web-2.0.107.hotfix-10453-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Site Navigation - Impl.lpkg/com.liferay.site.navigation.directory.web-5.0.16.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Site Navigation - Impl.lpkg/com.liferay.site.navigation.directory.web-5.0.16.hotfix-10453-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.impl-5.0.85.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.impl-5.0.85.hotfix-10453-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Multi-Factor Authentication - Impl.lpkg/com.liferay.multi.factor.authentication.web-1.0.36.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Multi-Factor Authentication - Impl.lpkg/com.liferay.multi.factor.authentication.web-1.0.36.hotfix-10453-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Journal - Impl.lpkg/com.liferay.journal.web-4.0.129.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Journal - Impl.lpkg/com.liferay.journal.web-4.0.129.hotfix-10453-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.app.manager.web-4.0.47.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.app.manager.web-4.0.47.hotfix-10453-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Fragment - Impl.lpkg/com.liferay.fragment.web-3.0.85.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Fragment - Impl.lpkg/com.liferay.fragment.web-3.0.85.hotfix-10453-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Remote App - Impl.lpkg/com.liferay.remote.app.support.web-1.0.8.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Remote App - Impl.lpkg/com.liferay.remote.app.support.web-1.0.8.hotfix-10453-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset - Impl.lpkg/com.liferay.asset.publisher.web-4.0.117.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset - Impl.lpkg/com.liferay.asset.publisher.web-4.0.117.hotfix-10453-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - API.lpkg/com.liferay.layout.taglib-5.4.19.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - API.lpkg/com.liferay.layout.taglib-5.4.19.hotfix-10453-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Search - Impl.lpkg/com.liferay.portal.search.web-5.0.126.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Search - Impl.lpkg/com.liferay.portal.search.web-5.0.126.hotfix-10453-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset - API.lpkg/com.liferay.asset.taglib-5.4.11.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset - API.lpkg/com.liferay.asset.taglib-5.4.11.hotfix-10453-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Site Navigation - Impl.lpkg/com.liferay.site.navigation.breadcrumb.web-6.0.19.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Site Navigation - Impl.lpkg/com.liferay.site.navigation.breadcrumb.web-6.0.19.hotfix-10453-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Security SSO - Impl.lpkg/com.liferay.portal.security.sso.token.impl-4.0.12.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Security SSO - Impl.lpkg/com.liferay.portal.security.sso.token.impl-4.0.12.hotfix-10453-7310.jar"
  ]
]